[vfs]
amfs=amfs
option=options
appdata=appdata

[aime]
; 关闭后使用读卡器
enable=1
; 卡号文件在 DEVICE 目录，没有将会自动生成
aimeGen=1

[dns]
default=aquadx.hydev.org

[netenv]
enable=1

[keychip]
; Go to aquadx.net and get your keychip
id=A114-51419198100
gameId=SDEZ
region=4

[io4]
enable=1
; 9
test=0x39
; 8
service=0x38

[button]

[DebugVersion]
DebugMajorVersion=1
DebugMinorVersion=56
DebugReleaseVersion=0
